<div class="container">

	<h1 class="title">
	  {{ 'PAGES.EEA.EEA' | translate }}
	</h1>
  
  
	<div class="flex-container">

	  <!--Input-->
	  <div class="flex-item item1" >
		<mat-card class="matcard">
			<div>
				<p class="marginless">{{ 'PAGES.EEA.NUM' | translate }} 1:</p>
				<p class="outline marginlessBottom"><input class="keyInput" type="number" #keyField1 (input)='num1=$event.target.value' value="0"></p>
			</div>
			<div>
				<p class="marginlessBottom">{{ 'PAGES.EEA.NUM' | translate }} 2:</p>
				<p class="outline marginlessBottom"><input class="keyInput" type="number" #keyField2 (input)='num2=$event.target.value' value="0"></p>
			</div>
		</mat-card>
		</div>


	  <!--Options-->
	  <div class="flex-item item2" >

		<a class="runBtn" [ngClass]="{'disabled': keyField1.value <= '0' || keyField2.value <= '0' }" (click)="runJar()" >{{ 'PAGES.EEA.CALC' | translate }}</a>
	  </div>


	  <!--Output-->
	  <div class="flex-item item3" >
		<mat-card class="matcard flex-item">
			<p class="marginlessBottom">{{ 'GENERAL.OUTPUT' | translate }}:</p>
		  	<p class="inputField outline">{{ outputStr }}</p>

		</mat-card>
	  </div>
	</div>
  
  </div>
  
  